<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>ToDo list</title>
	<link rel="stylesheet" href="reset.css">
	<link rel="stylesheet" href="style.css">
</head>
<body>
	<div class="global_wrapper">
		<div class="todo_wrapper">
			<div class="todo_title">
				<h1>To Do List</h1>
			</div>
			<div class="add_block">
				<input type="text">
				<button class="addBtn">Add</button>
			</div>
			<ul class="todo_body">
			</ul>
			<div class="todo_btns">
				<button class="save">Save</button>
				<button class="clear">Clear</button>
			</div>
		</div>
	</div>
</body>
<script src="custom.js"></script>
</html>